This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 236397 - HWCERT: eServer zSeries z890 (2086) [Goto Cert]
HWCERT: eServer zSeries z890 (2086)
Status: CLOSED DUPLICATE of bug 229796
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
s390x Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
http://www-03.ibm.com/systems/z/hardw...
eServer zSeries
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-13 12:03 EDT by Rob Landry
Modified: 2016-09-12 04:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-13 12:03:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 236397 None None None 2016-09-12 04:52 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.